Bug 830960 - [Downloads view] links in Connectors and CLI Alert Scripts sections are centered, rather than left-aligned, and the right side of some of the links is cut off
[Downloads view] links in Connectors and CLI Alert Scripts sections are cente...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
high Severity medium (vote)
: ---
: RHQ 4.5.0
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On: 830325
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 15:26 EDT by Jay Shaughnessy
Modified: 2013-09-01 06:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 830325
Environment:
Last Closed: 2013-09-01 06:07:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2012-06-11 15:26:41 EDT
+++ This bug was initially created as a clone of Bug #830325 +++

I see this is in JON 3.1.0.GA - see attached screenshot.

--- Additional comment from ian.springer@redhat.com on 2012-06-08 16:56:26 EDT ---

Mazz thinks the cause of this may be the same as the cause of bug 812823.

--- Additional comment from ian.springer@redhat.com on 2012-06-08 17:02:53 EDT ---

Created attachment 590517 [details]
notice how the rhq-rtfilter-subsystem-module.zip and fix-bundle-deployment.js links are truncated on the right
Comment 1 Jay Shaughnessy 2012-06-11 15:27:13 EDT
master commit aad0d20a503b7e0cd05749c8a78511afd9d15e1f

- Fix this so they line up and use the same label as the other stack sections.
- Also, consolidate the "Link" I18N message as well as properly comment missing
  translations for this page.
Comment 2 Heiko W. Rupp 2013-09-01 06:07:54 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.